I wanted to upgrade my autoloaded to a SAS autoloader but NetWare didn't
support it a year ago. Does anyone know if it does now? I will be using
the latest version of ArcServe for NetWare.

Cheers,

John